List SOTTs

Retrieves a list of all Secure One Time Token (SOTT) entries associated with the Tenant.

GET
/v2/manage/sott

Retrieves a list of all Secure One Time Token (SOTT) entries associated with the Tenant.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/v2/manage/sott"
{
  "Data": [
    {
      "AuthenticityToken": "1234567890abcdef1234567890abcdef1234567890abcdef1234567890abcdef",
      "Technology": "android",
      "CreatedDate": "2023-10-01T12:00:00Z",
      "DateRange": "10",
      "IsEncoded": true,
      "Comment": "This is a test comment"
    }
  ]
}
{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}
{
  "Message": "SOTT not found",
  "Description": "SOTT not found or the resource does not exist.",
  "ErrorCode": 8068
}
{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}